List billing profilesAsk AIget https://api.sandbox.rainforestpay.com/v1/billing_profilesQuery a list of platform billing profiles.Query Paramsplatform_idstringThe unique platform identifier. Prefix is "plt" in production and "sbx_plt" in sandbox.namestringOptional billing profile name by which to search billing profiles.statusarray of stringsBilling profile statuses to filter by. ACTIVE DEACTIVATEDstatusADD stringcreated_at.startdate-timeCreated on or after in UTC RFC 3339 format.created_at.enddate-timeCreated on or before in UTC RFC 3339 format.sort_bystringenumOptional value by which to sort the result set. Default sort by is created_at.namenum_active_merchantscreated_atdeactivated_atAllowed:namenum_active_merchantscreated_atdeactivated_atsort_orderstringenumOrder in which to return the sorted results; ascending or descending. Default sort order is descending.ascdescAllowed:ascdesclimitnumber≤ 2000Defaults to 1000The maximum number of results to return.offsetnumber≥ 0Defaults to 0The offset of the first result to return; zero-based.HeadersRainforest-Api-VersionstringenumDefaults to 2024-10-162024-10-162023-12-01Allowed:2024-10-162023-12-01Responses 200OK 400Bad request, check for validation errors. 401Authorization missing or invalid. 403Authorization insufficient for requested action. 5XXUnexpected error.Updated 7 months ago